Автор Тема: Net Framework  (Прочитано 1645 раз)

0 Пользователей и 1 Гость смотрят эту тему.

Оффлайн vlad2011

  • Новичок
  • *
  • Сообщений: 3
  • Пользователь «Game Edition»
    • Просмотр профиля
Net Framework
« : 17 Января 2011, 23:07:32 »
Установил последнюю версию  ХР Game Edition на старенький ПК (Athlon 1.4 GHz, SDRAM 256 Mb, MX/MMX 400), работает шустренько.  Хотелось бы знать нужно ли сюда еще ставить Net framework, и если да то какую версию ? Не притормозит ли она работу ПК.
Компьютер будет использоваться для простеньких игр, офисных задач и обзора интернет страниц.

Оффлайн GodVladimir

  • Новичок
  • *
  • Сообщений: 26
  • Пол: Мужской
  • Пользователь «Game Edition»
    • Просмотр профиля
Re: Net Framework
« Ответ #1 : 17 Января 2011, 23:45:11 »
Net Framework требует драйвер для видеокарты ATI Radeon. Может еще какие драйвера или программы зависимы от Net Framework. Т.к. комп старенький последние версии нет смысла ставить.
Про то как быстро будет работать система с Net Famework не знаю.
Мудр тот, кто знает нужное, а не многое

Оффлайн vlad2011

  • Новичок
  • *
  • Сообщений: 3
  • Пользователь «Game Edition»
    • Просмотр профиля
Re: Net Framework
« Ответ #2 : 18 Января 2011, 00:20:40 »
Цитировать
Net Framework требует драйвер для видеокарты ATI Radeon.

Точнее сказать Net Framework 2.0 входит в состав драйверов ATI Radeon и многих других видеокарт и необходима для некоторых программ, при написании которых использована эта технология. Поставить Net не проблема, просто боюсь не притормозит ли она мою систему.